MV(1)

NAME
mv - move files and directories

SYNOPSIS
mv [-f] source ... dest

DESCRIPTION
mv moves each source to dest. If only one source is given and dest is not a directory, mv overwrites the latter with the former.

OPTIONS

-f  Do not prompt before overwriting. dest. Prompting has not been implemented yet.

STANDARDS
POSIX.1-2013. Except for the unsupported -i flag.